{% extends 'base.html' %}

{% block title %}
Login
{% endblock %}

{% block content %}
  <div class="login-form">
    <h1>Login</h1>
    <form method="post" class="custom-form">
      {% csrf_token %}
      {{ login.as_p }}
      <button class="button">Login</button>
    </form>
  </div>
{% endblock %}
